/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
img { max-width: 100%; }
.user-images img {
	display: block;
	clear: both;
	margin: .5rem auto;
}
.align-left {
	float: left;
	margin: 0 10px 0 0;
}
.align-right {
	float: left;
	margin: 0 0 0 10px;
}
ul, ol { margin-left: 1.5rem; }
ul li { list-style: disc; }
ol li { list-style: decimal; }
html, body { height: 100%; }
.wrapper {
	min-height: 100%;
	height: auto!important;
	height: 100%;
	margin: 0 auto -32rem;
	background:#FFF;
}
footer, .push { height: 32rem; }
/* TYPOGRAPHY */
html { font-size: 62.5%; }
body, p {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.7rem;
}
p {
	padding: 0 0 .7rem;
	overflow: hidden;
}
.breakout {
	color: rgb(102,45,145);
	font-family: "azo-sans-web", sans-serif;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: .6rem 0 .6rem;
}
a, a:visited, a:hover, a:active {
	color: rgb(102,45,145);
	text-decoration: underline;
}
.headings {
	background: rgb(102,45,145);
	padding: .5rem 2rem 2rem;
	width: 100%;
}
#green .headings { background: rgb(27,153,151); }
#purple .headings { background: rgb(146,39,143); }
h1, h2, h3, h4, h5, h6 { clear: both; }
h1 {
	color: #FFF;
	font-family: "azo-sans-web", sans-serif;
	font-size: 2.6rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2.8rem;
	margin: 2rem 0 .6rem;
}
h1 strong { font-weight: 700; }
h2 {
	color: rgb(102,45,145);
	font-family: "azo-sans-web", sans-serif;
	font-size: 1.9rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 1.2rem 0 .6rem;
}
#green h2, #green .breakout { color: rgb(27,153,151); }
#purple h2, #purple .breakout { color: rgb(146,39,143); }
h2.white, #green h2.white, .headings h2, #green .headings h2, #purple h2.white, #purple .headings h2 { color: #FFF; }
h2.sub {
	font-family: Arial, sans-serif;
	font-size: 1.2rem;
	line-height: 1.4rem;
	padding: 0 0 .8rem;
}
h3 {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: normal;
	padding: .9rem 0 .5rem;
}
h4 {
	color: #000;
	font-size: 1.3rem;
	font-weight: 400;
	padding: .9rem 0 .2rem;
	text-transform: uppercase;
}
h5 {
	color: #000;
	font-size: 1.3rem;
	font-weight: 700;
	padding: .4rem 0 .2rem;
}
h6 {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: normal;
	padding: .4rem 0 .2rem;
}
b, strong { font-weight: 700; }
i, em { font-style: italic; }
/* FORMS*/
form {
	overflow: hidden;
	margin-bottom: 2rem;
}
.newsletter input[type="checkbox"] { float: left; }
form p { clear: both; }
form p span {
	width: 26rem;
	float: left;
	margin-left: 2rem;
}
label { display: block; }
input[type="text"], input[type="password"], textarea {
	background: #FFF;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	width: 100%;
	padding: 1rem .5rem;
	margin-bottom: 1rem;
}
input[type="submit"], a.button, button, .post-list .post-body p:first-child a:last-child {
	text-transform: uppercase;
	color: #FFF;
	padding: .5rem 1.5rem;
	boder-radius: 0;
	-webkit-border-radius: 0;
	border: 0;
	float: right;
	background: rgb(102,45,145);
	font-size: 1.2rem;
	clear: both;
	text-decoration: none;
	-webkit-appearance: none;
}
.post-list .post-body p:first-child a:last-child {
	position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
}
.captchaimg {
	background: #696969;
	text-align: center;
	height: 3.6rem;
}
.cat_textbox {
	width: 100%!important;
	margin-top: 0;
}
/* LAYOUT */
.container {
	width: 100%;
	padding: 0 1rem;
	margin: 0 auto;
	position: relative;
}
.sys-error h1 { color: #000; }
/* HEADER */
#main-menu { display: none; }
header {
	overflow: hidden;
	padding: 1rem 0 0;
}
header ul, header li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mobile-button {
	display: inline-block;
	width: 5rem;
	height: 9rem;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 9999;
	padding-top: 1rem;
}
.mobile-button img { height: 7rem; }
.logo {
	height: 7rem;
	display: block;
	margin: 0 auto 3rem;
}
.mobile-menu-container {
	display: none;
	width: 25rem;
	position: absolute;
	top: 0;
	left: 0;
}
.mobile-push { left: 25.5rem; }
.mobile-menu-container li {
	display: block;
	background: #FFF;
}
.mobile-menu-container li a {
	color: #FFF;
	text-decoration: none;
	font-family: "azo-sans-web", sans-serif;
	font-style: normal;
	font-weight: 700;
	background: rgb(102,45,145);
	display: block;
	margin-bottom: .3rem;
	padding: 1rem 2rem;
	font-size: 1.4rem;
}
.mobile-menu-container li:hover a, .mobile-menu-container li a.selected {
	background: rgb(146,39,143);
	color: #FFF;
}
.mobile-menu-container li .need-help-mobile, .mobile-menu-container li:hover .need-help-mobile {
	font-weight: 400;
	background: rgb(207,80,28);
	text-align: center;
}
.mobile-menu-container ul ul li a {
	font-weight: 400;
	background: rgb(230,230,230);
	color: #000;
	padding-left: 4rem;
	font-family: Arial, sans-serif;
}
.mobile-menu-container ul ul ul li a {
	font-size: 1.2rem;
	padding-left: 6rem;
}
.mobile-menu-container li.terms a {
	color: #000;
	background: rgb(230,230,230);
	font-weight: 400;
}
.need-help, .need-help:visited, .need-help:hover, .need-help:active {
	padding: .7rem 1rem;
	background: rgb(207,80,28);
	float: right;
	color: #FFF;
	font-size: 1.2rem;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: -4rem;
}
#main-menu nav {
	clear: both;
	text-align: center;
	margin: 2rem 0;
}
#main-menu nav ul {
	margin: 0 auto;
	display: inline-block;
	clear: both;
	overflow: hidden;
}
#main-menu nav li {
	float: left;
	width: 10.3rem;
	padding: 0 .5rem;
	height: 4.1rem;
}
#main-menu nav li a {
	font-family: "azo-sans-web", sans-serif;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.3rem;
	display: block;
	vertical-align: middle;
	text-decoration: none;
	padding: .8rem .5rem;
	-webkit-border-radius: .7rem 0 .7rem 0;
	border-radius: .7rem 0 .7rem 0;
	height: 100%;
}
#main-menu nav li.contact a { padding: 1.4rem .5rem; }
#main-menu nav li a:hover, #main-menu nav li a.selected {
	background: rgb(102,45,145);
	color: #FFF;
}
/* FOOTER*/
footer {
	background: rgb(235,235,235);
	clear: both;
	margin-top: 3rem;
}
footer nav {
	clear: both;
	overflow: hidden;
	display: none;
	padding-top: 1rem;
}
#mobile-newsletter {
	background: rgb(102,45,145);
	padding: .5rem 1rem;
	cursor: pointer;
	margin-bottom: 1.5rem;
}
#mobile-newsletter p { color: #FFF; }
footer .newsletter {
	display: none;
	margin-top: 1rem;
	clear: both;
}
footer ul, footer li {
	margin: 0;
	padding: 0;
	list-style: none;
}
footer li a, footer li a:visited, footer li a:hover, footer li a:active {
	text-decoration: none;
	color: #000;
}
footer ul.top-level {
	margin-left: 3.7rem;
	float: left;
}
footer ul.top-first {
	margin-left: 0;
	width: 14.2rem;
}
footer ul.top-second { width: 14.9rem; }
footer ul.top-third { width: 14.6rem; }
footer ul.top-fourth { width: 7rem; }
.mobile-funding {  text-align: center; }
.mobile-funding p { text-align: left; }
.mobile-funding img {
	width: 10rem;
	margin: 1rem 0;
}
.mobile-funding img.img2 {
	margin: 1rem 7%;
	width: 14rem;
}
.mobile-funding img.img3 { width: 8.5rem; }
.main-funding, .newsletter-heading { display: none; }
.copyright {
	text-align: center;
	margin: 2rem;
	clear: both;
	padding-bottom:2rem;  
}
.copyright span { display: block; }
.copyright span span { display: none; }
.mobile-sticky-height { height: 79rem; }
.mobile-sticky-margin { margin-bottom: -79rem; }
footer .main-funding img { margin: 1rem 0; }
/* RESOURCES */
.resource-video iframe {
	width: 100%;
	height: 16.8rem;
}
.resource-summary {
	margin: 1rem 0;
	overflow: hidden;
}
.resource-container {
	background: rgb(235,235,235);
	padding: .5rem 1.5rem 2rem;
	margin: 2rem 0;
	clear: both;
}
.literature-container .button { margin-top: .5rem; }
.resource-container .literature-container .button { font-size: 1.1rem; }
.resource-content { margin-bottom: 1rem; }
/* SIDE MENU */
aside {
	float: left;
	position: relative;
	display: none;
	width: 20rem;
	min-height: 100%;
}
aside h2, #green aside h2, #purple aside h2 {
	font-size: 1.7rem;
	background-color: rgb(100,50,143);
	color: #fff;
	padding: 0.5rem 1rem;
	margin-top: 1.5rem;
}
aside h2 a, aside h2 a:visited, aside h2 a:hover, aside h2 a:active, #green aside h2 a, #green aside h2 a:visited, #green aside h2 a:hover, #green aside h2 a:active, #purple aside h2 a, #purple aside h2 a:visited, #purple aside h2 a:hover, #purple aside h2 a:active {
	color: #FFF;
	text-decoration: none;
}
#green aside h2 { background: rgb(27,153,151); }
#purple aside h2 { background: rgb(146,39,143); }
aside ul, aside ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
aside ul li { border-bottom: 0.3rem solid rgb(229,229,229); }
aside ul li a, aside ul li a:visited, aside ul li a:hover, aside ul li a:active {
	text-decoration: none;
	color: #000;
	background-color: rgb(250,250,250);
	padding: 0.5rem 1rem;
	display: block;
}
aside ul li a:hover, aside ul li a:active, aside ul li a.selected { background: rgba(102,45,145,.2); }
aside ul li a.need-help-aside { 
	background: rgb(207,80,28);
	color: #FFF;
}
#green aside ul li a:hover, #green aside ul li a:active, #green aside ul li a.selected { background: rgba(27,153,151,.2); }
#purple aside ul li a:hover, #purple aside ul li a:active, #purple aside ul li a.selected { background: rgba(146,39,143,.2); }
.itemYes { display: none; }
/* PARTNERS / TEAM */
article.partner {
	border-bottom: 0.2rem solid #ccc;
	padding: 1rem 1rem 1rem 0;
	overflow: hidden;
}
article.partner h2 {
	display: block;
	position: relative;
	padding-left: 1rem;
}
article.partner h2 a {
	display: block;
	text-decoration: none;
}
article.partner h2:after {
	content: "+";
	right: 2rem;
	position: absolute;
	top: 1rem;
}
article.partner .image { padding: 1rem; }
article.partner .image img {
	max-width: 100%;
	height: auto;
}
article.partner p { margin-left: 1rem; }
/* CONTACT */
.contact-first { margin-bottom: 1.5rem; }
.contact-second {
	padding: 0 1rem .5rem;
	background: rgb(230,230,230);
}
.contact-second input[type="checkbox"] { float: left; }
.contact-second form p span { width: 23rem; }
/* CAPTIVATE */
.captivate-wrap iframe, .captivate-wrap object {
	display: none;
	-webkit-transform: scale(1);
  -webkit-overflow-scrolling: touch;
zoom:1;
}
/* BLOG */
.post-list .post-body {
	position: relative;
	padding-bottom: 4rem;
}
.blog-container, .wrapper, .post-list, .side-panel { width: 100%; }
.blog-container { overflow: hidden; }
hr {
	border: none;
	height: 1px;
	background-color: rgb(229,229,229);
}
.post-body p { max-width: 60rem; }
.post-body { border-bottom: .2rem solid #e5e5e5; }
.post-details { margin-top: -0.5rem !important; }
.Blog_RP, .Blog_TL {
	width: 100%;
	float: left;
}
.Blog_RP .list, .Blog_TL .list {
	display: none;
	padding: 0
}
.Blog_RP h2, .Blog_TL h2 {
	padding: 0.2rem 0.8rem;
	margin: 0.2rem 0rem;
	position: relative;
	cursor: pointer;
	background-color: rgb(100,50,143);
	color: #fff;
	font-size: 1.7rem;
}
.Blog_RP h2 { margin-top: 2rem; }
.Blog_TL h2 { margin-top: 0; }
.post-title a { text-decoration: none; }
.Blog_RP h2:after, .Blog_TL h2:after {
	content: "+";
	position: absolute;
	top: 0.2rem;
	right: 1rem;
	font-weight: 700;
}
.post-list { margin-top: 2rem; }
.list, .list .BlogRecentPost, .list .BlogTagList {
	margin: 0;
	padding: 0;
}
.side-panel .list ul, .side-panel .list ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.side-panel .list ul li {
	background-color: #fafafa;
	border-bottom: 0.3rem solid #e5e5e5;
	padding: 0.5rem 1rem;
	font-size: 1.3rem;
}
.Blog_TL .list { margin-bottom: 2rem; }
.Blog_RP .list { margin-bottom: 2rem; }
.side-panel a, .side-panel a:visited, .side-panel a:hover, .side-panel a:active {
	text-decoration: none;
	color: #000;
}
.blog-pagination { padding: 5px 0; }
.blog-pagination .pagination { 
	margin-right: 5px;
	color: rgb(102,45,145);
	font-weight: 700;
}
.blog-pagination a {
	text-decoration: none;
	padding: 5px 10px;
	background: rgb(235,235,235);
	font-weight: 400;
}
.blog-pagination a:hover,.blog-pagination a:active {
	color: #FFF;
	background: rgb(102,45,145);
}
/* HOME PAGE */
.Big-tile { 
	margin-bottom: 2rem;
	overflow: hidden;
}
.Big-tile h2 a {
	font-size: 4rem;
	line-height: 4.3rem;
	font-weight: 700;
	text-decoration: none;
	color: rgb(27,153,151);
}
.Big-tile p {
	font-family: "azo-sans-web", sans-serif;
	font-size: 2rem;
	line-height: 2.4rem;
	color: rgb(27,153,151);
	font-weight: 700;
}
.Big-tile .button { background: rgb(27,153,151); }
.Big-tile:first-child h2 a, .Big-tile:first-child p { color: rgb(102,45,145); }
.Big-tile:first-child .button { background: rgb(102,45,145); }
.Small-tile {
	margin: 0 auto 2rem;
	overflow: hidden;
	max-width: 60rem;
	clear: both;
}
.Small-tile .tile-image {
	height: 8rem;
	overflow: hidden;
}
.Small-tile h2 a { text-decoration: none; }
.slideshow {
	margin-bottom: 1rem;
	overflow: hidden;
}
.slideshow h1 { font-size: 2.5rem; }
.slide-image { display: none; }
.slide-image-mobile img { width: 100%; }
.slide-text {
	background: rgb(102,45,145);
	padding: 1rem 2rem 2rem;
}
.slide-text h2 { color: #FFF; }

@media all and (min-width:320px) {
	/* PARTNERS / TEAM 320*/
	article.partner .image {
		width: 30rem;
		margin: 0 auto;
	}
}

@media all and (min-width:480px) {
	/* PARTNERS / TEAM 480*/
	article.partner .image {
		width: 50%;
		float: left;
	}
}

@media all and (min-width:540px) {
	/* BLOG 540 */
	.Blog_RP, .Blog_TL {
		width: 50%;
		float: left;
	}
	.Blog_TL h2 {
		margin-top: 2rem;
		margin-left: 0.5rem;
	}
	.Blog_RP h2 { margin-right: 0.5rem; }
	.Blog_TL .list { margin-left: 0.5rem; }
	.Blog_RP .list { margin-right: 0.5rem; }
}

@media all and (min-width:640px) {
	/* TYPOGRAPHY 640 */
	.headings { padding: .5rem 8.5rem 2rem; }
	/* LAYOUT 640 */
	html {
		background: url('../images/background-image.jpg') no-repeat center center fixed;
		background-size: cover;
	}
	.wrapper {
		width: 64rem;
		margin-bottom: -64rem;
	}
	.container { width: 64rem; }
	footer, .push { height: 73rem; }
	.sys-error { padding: 0 2rem; }
	/* HEADER 640 */
	#main-menu { display: block; }
	#mobile-menu { display: none; }
	.logo { height: 8.6rem; }
	/* FOOTER 640 */
	footer nav { display: block; }
	footer .main-funding { margin: 2rem 0; }
	footer .main-funding p {
		width: 35rem;
		padding-right: 2rem;
		float: left;
	}
	footer .main-funding img { width: 6rem; }
	footer .main-funding img.img2 { 
		width: 10rem;
		margin: 1rem 2rem;
	}

	#mobile-newsletter, .mobile-funding { display: none; }
	footer .newsletter, .main-funding, .newsletter-heading { display: block; }
	footer .col-one {
		float: left;
		padding-right: 1rem;
		width: 50%;
	}
	footer .col-two { clear: both; }
	footer .col-two-one {
		float: left;
		width: 50%;
		padding-right: 1rem;
	}
	footer .col-two-two {
		width: 50%;
		float: right;
		margin-top: -12rem;
		padding-left: 1rem;
	}
	footer .col-three {
		margin-top: -6rem;
		float: left;
		width: 50%;
		padding-left: 1rem;
	}
	.copyright span { display: inline; }
	/* RESOURCES LANDING 640 */
	.resource-wrap {
		width: 40rem;
		float: right;
		margin: .5rem 0 3rem;
	}
	.resource-video iframe { height: 16.8rem; }
	/* SIDE MENU 640 */
	aside { display: inline; }
	/* CONTACT 640 */
	.contact-split {
		width: 30rem;
		float: left;
		margin: 1.5rem 0 3rem;
	}
	.contact-first { margin-right: 2rem; }
	.captivate-wrap {
		margin-top: -200px;
		margin-left: -358px;
		margin-bottom: -200px;
		overflow: hidden;
	}
	.captivate-wrap iframe.scaled, .captivate-wrap object.scaled {
		width: 1090px;
		height: 650px;
		/*overflow: hidden;*/
		transform: scale(0.33);
		-webkit-transform: scale(0.33) !important;
		display: block;
		zoom:0.33;
	}
	/* HOME PAGE 640 */
	.Big-tile {
		float: left;
		width: 30rem;
	}
	.Big-tile:first-child { margin-right: 2rem; }
	.Small-tile {
		clear: none;
		float: left;
		width: 30rem;
		margin-left: 2rem;
	}
	.Small-tile:nth-child(2n-1) {
		margin-left: 0;
		clear: both;
	}
	.Small-tile .tile-image { height: 15rem; }
	.slide-image-mobile { display: none; }
	.slide-image { 
		display: block;
		height: 30rem;
		overflow: hidden;
	}
	.slide-image img {
		height: 100%;
		max-width: none;
	}
	.Big-tile .text-wrap { min-height: 360px; }
	.Small-tile .text-wrap { min-height: 135px; }
}

@media all and (min-width:768px) {
	/* BLOG 768 */
	.Blog_RP, .Blog_TL {
		width: 100%;
		float: left;
	}
	.Blog_RP .list, .Blog_TL .list { display: block !important; }
	.Blog_RP h2:after, .Blog_TL h2:after { display: none; }
	.post-list {
		width: 66%;
		padding-left: 2rem;
		float: left !important;
	}
	.side-panel {
		width: 34%;
		padding-right: 2rem;
		float: left !important;
	}
	.Blog_TL h2 {
		margin-top: 1rem;
		margin-left: 0rem;
	}
	.Blog_RP h2 { margin-right: 0rem; }
	.Blog_TL .list { margin-left: 0rem; }
	.Blog_RP .list { margin-right: 0rem; }
}

@media all and (min-width:960px) {
	/* TYPOGRAPHY 960 */
	.headings { padding: .5rem 15rem 2rem; }
	/* LAYOUT 960 */
	.container { width: 96rem; }
	.wrapper { 
		width: 96rem;
		margin-bottom: -49rem;
	}
	footer, .push { height: 56.5rem; }
	/* HEADER 960 */
	.logo { margin: 0; }
	#main-menu nav {
		float: right;
		margin-top: -3rem;
	}
	/* FOOTER 960 */
	footer nav { float: left; }
	footer .main-funding {
		float: left;
		width: 32.2rem;
		padding-left: 4rem;
		margin: 1rem 0;
	}
	footer .main-funding p {
		clear: both;
		display: block;
		width: 100%;
		padding: 0 1rem .7rem;
	}
	footer .main-funding img.img1 { margin-left: 1rem; }
	footer .newsletter-heading {
		float: left;
		width: 33%;
		padding-right: 1%;
	}
	footer .newsletter form { width: 66%; }
	/* RESOURCES LANDING 960 */
	.resource-wrap {
		width: 60rem;
		float: left;
		margin-left: 2rem;
	}
	.resource-video iframe { height: 33.8rem; }
	/* SIDE MENU 960 */
	aside { width: 22rem; }
	/* CONTACT 960 */
	.contact-first {
		width: 56rem;
		margin-right: 4rem;
	}
	.contact-second { width: 34rem; }
	.contact-second form p span { width: 28rem; }
	/* CAPTIVATE 960 */
	.captivate-wrap {
		margin-top: -140px;
		margin-left: -260px;
		margin-bottom: -150px;
		overflow: hidden;
	}
	.captivate-wrap iframe.scaled, .captivate-wrap object.scaled {
		width: 1090px;
		height: 650px;
		transform: scale(0.5);
		-webkit-transform: scale(0.5) !important;
		display: inline;
		zoom:0.5;
}
	/* BLOG 960 */
	.side-panel { width: 25%; }
	.post-list {
		width: 67%;
		margin-right: 8%;
	}
	/* HOME PAGE 960 */
	.Big-tile { width: 46rem; }
	.Small-tile:nth-child(2n-1) { 
		margin-left: 2rem;
		clear: none;
	}
	.Small-tile { width: 22rem; }
	.Small-tile:nth-child(3) { margin-left: 0; }
	.Small-tile .tile-image img {
		height: 100%;
		max-width: none;
	}
	.slide-image {
		width: 64rem;
		float: left;
	}
	.slide-text {
		width: 30rem;
		float: left;
		height: 30rem;
		overflow: hidden;
		padding-top: 0;
	}
	.Big-tile .text-wrap { min-height: 260px; }
	.Small-tile .text-wrap { min-height: 190px; }
}

@media all and (min-width:1300px) {
	/* TYPOGRAPHY 1300 */
	.headings { padding: .5rem 33rem 2rem; }
	/* LAYOUT 1300 */
	.wrapper { 
		width: 128rem;
		margin-bottom: -44rem;
	}
	footer, .push { height: 50rem; }
	/* FORM 1300 */
	form p span { width: 36rem; }
	/* LAYOUT 1300 */
	.container { width: 128rem; }
	/* FOOTER 1300 */
	footer .main-funding {
		width: 52.2rem;
		margin-left: 12rem;
	}
	footer .main-funding p { padding: 0 2rem .7rem; }
	footer .col-one { padding: 0; }
	footer .col-two { clear: none; }
	footer .col-two-one {
		float: none;
		width: 100%;
		padding-right: 0rem;
	}
	footer .col-two-two {
		width: 100%;
		float: none;
		margin-top: 0rem;
		padding-left: 0rem;
	}
	footer .newsletter form { width: 100%; }
	footer .newsletter-heading {
		padding-right: 4rem;
		width: 37rem;
	}
	footer .newsletter-wrap {
		width: 89rem;
		float: left;
	}
	footer .form-col {
		width: 28.3rem;
		margin-right: 2rem;
		float: left;
	}

	footer .col-three { 
		margin: 0;
		padding: 0;
	}
	footer form p span { width: 24rem; }
	footer .main-funding img.img1 { 
		margin-left: 2rem;
		width: 10rem;
	}
	footer .main-funding img.img2 {
		margin: 1rem 5rem;
		width: 16rem;
	}
	footer .main-funding img.img3 { width: 9rem; }
	/* RESOURCES LANDING 1300 */
	.resource-wrap { margin-left: 11rem; }
	/* CONTACT 1300 */
	.contact-first, .contact-second { width: 61rem; }
	.contact-form-wrap {
		width: 32rem;
		margin: 0 auto;
	}
	/* BLOG 1300 */
	.side-panel {
		width: 20%;
		margin-right: 5%;
	}
	.post-list {
		width: 50%;
		margin-right: 25%;
	}
	/* HOME PAGE 1300 */
	.Big-tile { width: 62rem; }
	.Small-tile { width: 30rem; }
	.Small-tile .tile-image img {
		height: auto;
		max-width: 100%;
	}
	.slide-image { width: 96rem; }
	.Big-tile .text-wrap { min-height: 195px; }
	.Small-tile .text-wrap { min-height: 145px; }
}

.image-IE8 {display:none;}
.footer-inner { background:rgb(235,235,235); }